body {
    /* font-family: "Montserrat"; */
    font-family: 'Inter' !important;
    font-size: 18px;
}

* {
    box-sizing: border-box;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0rem;
}

a {
    text-decoration: none;
}

.logoCenterText1 {
    color: #1F332ECC!important;
    font-weight: 600;
}

.bg-light {
    background-color: rgba(255, 255, 255, 0.95) !important;
}

@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
    .navBg {
        -webkit-backdrop-filter: blur(48px);
        backdrop-filter: blur(48px);
        background-color: rgba(255, 255, 255, 0.60) !important;
    }
}



/* Add Nav Bar Toggle Icon */

.bar1,
.bar2,
.bar3 {
    width: 22px;
    height: 2px;
    background-color: #007354;
    margin: 4px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-4px, 4px);
    transform: rotate(-45deg) translate(-4px, 4px);
}

.change .bar2 {
    opacity: 0;
}

button:active {
    background: #007354;
    opacity: 60%;
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-5px, -5px);
    transform: rotate(45deg) translate(-5px, -5px);
}

.headerBg {
    background: #fff !important;
    outline: none !important;
}

.parent_container .container {
    padding-right: var(--bs-gutter-x, 20px) !important;
    padding-left: var(--bs-gutter-x, 20px) !important;
}

.parent_container .second_block_parent_margin {
    padding-top: 0px;
    background: white;
}

.nav_padding {
    padding-left: 20px;
    padding-right: 20px;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: 0 0 0 0rem;
}

.navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
    justify-content: end;
}


/* Add Nav Bar Toggle Icon */

.navbar-light .navbar-nav .nav-link {
    color: #1F332ECC;
}

.navBg {
    border-bottom: 1px solid #1F332E14;
    position: fixed !important;
    left: 0;
    z-index: 1;
    right: 0;
}

.navbarMargin {
    padding-left: 19rem;
    padding-right: 19rem;
}

.navbar-nav .form-inline {
    margin-left: 60px;
}

.navbar {
    padding-top: 0rem;
    padding-bottom: 0rem;
    z-index: 1000;
    justify-content: center;
    backdrop-filter: blur(24px);

}

.navbar-brand {
    padding-top: 23px;
    padding-bottom: 23px;
}

.logoCenterText2 {
    font-weight: 600;
    font-size: 28px;
    line-height: 18px;
    color: #007354 !important;
    padding-right: 8px;
    width: 30%;
    display: flex;
    align-items: center;
    font-family: 'Inter';
font-style: normal;
}

.ulstylink {
    margin-right: 60px;
    align-items: center;
}

.ulstylink .nav-link {
    padding: 4px 5px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 20px;
    padding-left: 20px;
}

.NavLinkStyle li a {
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #1F332EE0;
}

.active {
    color: #1F332E !important;
}

/* -----------------comman------------------- */

.all_blcok_head {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 58px;
    text-align: center;
    color: #1F332EE0;
}

.cus_sty_getstart {
    margin-left: 12px;
}

/* -----------------banner 1------------------- */

.homeimg1 {
    display: block;
}

.homeimg2 {
    display: none;
}

.bolck_bg {
    background: #FAFFFC;
}

.get_start_btn {
    padding: 12px 24px;
    border: 1px solid #007354;
    background: #007354;
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    border-radius: 6px;
    line-height: 24px;
    font-family: 'Inter';
}
/* MM */
.get_start_btn:hover {
    background: #007354CC;
    color: #ffffff;
}

.addPaddingBlockFrist {
    padding-top: 0px;
}

.amount_but:hover {
    border: 2px solid #007354;
    /* margin-bottom: -4px; */
}

.firstBlock_Text {
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    color: #1F332EE0;
    margin-top: 120px;
}

.BannerImgFirstBlock {
    text-align: end;

    margin-top: 4rem;

}

.AmountColor {
    color: #007354;
}

.firstBlock_para_text {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #1F332ECC;
    padding-bottom: 30px;
    padding-top: 20px;
    max-width: 600px;
    margin-bottom: 0px;
}

.amount_but {
    padding: 16px;
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #1F332E1F;
    border-radius: 6px;
    color: #1F332EE0;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    height: 53px;
}

.firstBlock_Text_parent input:focus {
    outline: none !important;
    border-color: #007354;
    border-radius: 6px;
}

.firstBlock_Text_parent ::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #1F332EE0;
    /* Firefox */
}

.firstBlock_Text_parent :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #1F332EE0;
}

.firstBlock_Text_parent ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #1F332EE0;
}

.res_width {
    text-align: center;
}

.AddPadingFirstBlockLink {
    padding-top: 30px;
    padding-bottom: 12px;
    max-width: 374px;
    text-align: center;
    margin: 0px auto;
}

.ArrowIconParent {
    border: 1px solid #007354;
    background: #007354;
    border-radius: 6px;
    box-shadow: 0px 3px 8px rgba(25, 28, 26, 0.24);
    padding: 18.5px 32px;
    display: flex;
    align-items: center;
}
/* MM */
.ArrowIconParentbanner {
    border: 1px solid #007354;
    background: #007354;
    border-radius: 6px;
    width: 58.5%;
    /* box-shadow: 0px 3px 8px rgba(25, 28, 26, 0.24); */
    padding: 14px 32px;
    align-items: center;
}

.buttonText {
    display: flex;
    justify-content: space-between;
}

.AddPadingCircleArrow a {
    font-size: 16px;
    letter-spacing: 1px;
    font-family: 'Inter';
    font-weight: 500 !important;
    line-height: 19px;
    color: #ffffff !important;
}

.ArrowIconParent:hover {
    color: #ffffff;
    background: #0B622D;
}

.req_text {
    color: #465364;
}

.millin_text {
    font-family: 'Inter';

    font-weight: 500;
    font-size: 15px;
    line-height: 18px;

    letter-spacing: 0.02em;
    color: #1F332E99;
    text-align: center;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    padding-top: 24px;
    padding-bottom: 64px;
}

.million {
    color: #007354;
    font-weight: 700;
}

.firstBlock_subpara_text {
    font-size: 12px;
    font-weight: 500;
    margin-right: 17rem;
    color: #1F332E99;
    text-align: center;
    margin: auto;
    line-height: 14px;
}

.firstBlock_subpara_text a {
    color: #007354 !important;
    font-weight: 700 !important;
    cursor: pointer;
}

.formalign_row {
    padding: 0px 58px;

}
/* MM */
.ArrowIconParentbanner:hover {
    color: #ffffff;
    background: #007354CC;
}

@media screen and (min-width: 768px) and (max-width: 1440px) {

    .col-lg-6 {
        padding: 0px !important;
    }
}

/* ----------------WHY US------------------- */
.add_padding_top_sub_blc {
    padding: 0px 0px 60px;
}

.sequer_main {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    margin: 0;
    color: #1F332EE0;
    padding-top: 16px;
}

.sequer_sub {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    margin: 0;
    text-align: center;
    padding-top: 2px;
    color: #1F332EE0;
}

.secondBlockSty {
    background: #FFFFFF;
    padding: 80px 0px;
}

.AddMargin {
    padding: 20px;
    text-align: center;
}

.whyus_icon {
    width: 40px;
}

/* --------------REQUEST DESKTOP------------------- */

.addPaddingBlock {
    padding: 80px 20px;
}

.GetstartButtonContainer_step {
    /* padding-bottom: 80px; */
    display: flex;
    align-items: center;
    justify-content: center;
}

.saprater {
    width: 100%;
    height: 2px;
    background: #1F332E4D
}

.Display_nuber_Img {
    display: flex;
    align-items: center;
    margin-right: 19rem;
    margin-left: 5rem;
    padding-top: 80px;
}

.BoxParentStyle {
    padding-top: 80px;
    padding-bottom: 80px;
}

.BoxHeadding {
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    color: #1F332EE0;
    padding-top: 28px;
}

.BoxPara {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    color: #1F332ECC;
    padding-top: 12px;
    margin-right: 0rem;
    margin-bottom: 0px;
}

.SingleBoxInnerCol5th {
    /* padding: 40px 32px; */
    margin: 0px 40px;
    height: 100%;
}

.MobilResponsiveDisplay2 {
    display: none;
}
/* MM */
.row {
    margin-right: calc(var(--bs-gutter-x) * -0);
    margin-left: calc(var(--bs-gutter-x) * -0);
}
/* MM */
.row>* {
    padding-right: calc(var(--bs-gutter-x) * 0);
    padding-left: calc(var(--bs-gutter-x) * 0);
}
/* --------------FAQ------------------- */

.accordion-flush .accordion-item:last-child {
    height: 100%;
}

.FaqBlockContainer {
    /* margin: 0px 8px; */
    padding-bottom: 80px 0px;
}

.FaqHeadding {
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    color: #1F332EE0;
    text-align: center;
}

.FaqBlockContainer .accordion-flush .accordion-item .accordion-button {
    border-radius: 6px;
    border: none;
}

.FaqBlockContainer .accordion-flush .accordion-item {
    border: 1px solid #1F332E14 !important;
    border-radius: 6px;
    margin: 0px auto 8px;
    font-size: 20px;
    line-height: 24px;
}

.FaqBlockContainer .accordion-button {
    padding: 0px 0px;
}

.FaqBlockContainer .accordion {
    padding-top: 60px;
}

.FaqBoxHeadding {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;

    margin-bottom: 0px;
}

.accordion-button:not(.collapsed) {
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    color: #007354;
}

.FaqBlockContainer .accordion-button:not(.collapsed)::after {
    background-image: url(assets/images/FAQsarrow1.svg);
    transform: rotate(0deg);
}

.FaqBlockContainer .accordion-button::after {
    background-image: url(assets/images/FAQs\ arrow.svg);
    transform: rotate(-90deg);
}

.FaqBlockContainer .accordion-button:focus {
    z-index: 3;
    border: none;
    outline: none;
    box-shadow: none;
}

.FaqBlockContainer .accordion-button:focus-within {
    border: none;
    box-shadow: none;
    border-radius: 20px;
}

.FaqBlockContainer .accordion-button:not(.collapsed) {
    background: #ffffff;
    border: 1px solid rgba(62, 54, 159, 0.12);
}

.FaqBlockContainer .accordion-button {
    background: #ffffff;
    border: 1px solid rgba(62, 54, 159, 0.12);
    box-shadow: 0px 3px 30px rgba(38, 33, 98, 0);
    border-radius: 20px;
}
/* MM */
.FaqBlockContainer .accordion-flush .accordion-item:hover {
    border-color: #007354 !important;
}
/* MM */
.FaqBlockContainer .accordion-flush .accordion-item:focus-within {
    border-color: #007354!important;
}

.FaqBlockContainer .accordion-body {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    padding: 8px 72px 20px 8px;
    color: #1F332ECC;
}

.FaqBlockContainer .accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: calc(1.25rem - 1px);
    border-bottom-left-radius: calc(1.25rem - 1px);
}

/* MM */
.collapsed p.FaqBoxHeadding{
    color:#1F332EE0 ;
}

.FaqPadding {
    padding-top: 40px;
    padding-bottom: 120px;
}

/* .faqgutterspace {
    margin: 10px;
} */

/* 8th */

.ready_margin {
    padding: 60px 8px;
}

.HeadingGetStart {
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    color: #1F332EE0;
    text-align: center;
    padding-top: 40px;
}

.ParaGetStart {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    max-width: 758px;
    line-height: 24px;
    text-align: center;
    color: #1F2433CC;
    padding-top: 20px;
    margin: 0px auto;
}
/* MM */
.WhiteButtonGetStart {
    padding: 16px 32px;
    border: 1px solid #007354;
    background: #007354;
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    border-radius: 6px;
    /* box-shadow: 0px 3px 8px rgba(25, 28, 26, 0.24); */
}

.WhiteButtonGetStart:hover {
    background: #007354CC;
    color: #ffffff;
}

.steps_text1 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 14px;
    display: flex;
    align-items: center;
    color: #007354;
    margin-bottom: 12px;
}

.steps_text1_mob {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 15px;
    display: flex;
    align-items: center;
    color: #007354;
    padding: 0px 15px;
}

.GetstartButtonContainer {
    text-align: center;
    margin: auto;
    padding-top: 60px;
    /* padding-bottom: 80px; */
}

/*9th footer Block */

.FooterBlockContainer {
    padding: 60px 0px 60px 0px;
}

.FooterLogoSty {
    font-size: 40px;
    font-weight: 600;
    color: #FFFFFF;
}

.FooterLogoPara {
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF99;
    line-height: 19.5px;
    margin-top: 12px;
    width: 40%;
}

.FooterLink {
    padding-top: 22px;
}

.FooterLink p {
    color: #FFFFFF99;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 18px;
}

.FooterPara {
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
    color: #FFFFFF99;
    margin-bottom: 0px;
    padding: 78px 0px 0px;
}

.OlaImgsty {
    padding-top: 64px;
}

.bolck_bg_footer {
    background: #1F332E;
}

.logoCenterText2_footer {
    font-weight: 600;
    font-size: 24px;
    line-height: 0px;
    color: #007354 !important;
    padding-right: 8px;
    width: 30%;
}

.logoCenterTextFooter {
    color: white;
}

.FooterLink a {
    cursor: pointer;
}

.FooterLink p:hover {
    color: #FFFFFF;
    font-weight: 600;
    text-decoration: underline;
}


/* ===========================================Modal Css========================================= */

.ModalHeaddingText {
    font-size: 32px;
    font-weight: 600;
    line-height: 39px;
    color: #1F332EE0;
    margin: 0px;
    padding-bottom: 20px;
}

.closeIconModale {
    width: 25px;
    height: 25px;
    font-size: 19px;
    border-radius: 50% !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #1F332E1F;
    color: #1F332EE0;
    background: #efefef;
}

.modelpara {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    color: #1F332ECC;
}

.faqbtnSty {
    border: 0px;
    background: none !important;
    padding: 0px;
}

.closeBtnSty {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    color: #1F332EE0;
    padding: 10px 20px;
    border: 1px solid #1F332EE0;
    border-radius: 6px;
}

.closeBtnSty:hover {
    color: #1F332EE0;
    background: rgba(62, 54, 159, 0.08);
}

.mainParaSty {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    color: #1F332EE0;
    margin: 0px;
    padding-top: 12px;
}

.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: 40px 20px 4px 40px;
    border-bottom: none;
    border-top-left-radius: calc(0.3rem - 1px);
    border-top-right-radius: calc(0.3rem - 1px);
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 40px 40px;
}

.modal-footer {
    padding: 0px 0px 0px 0px;
    border-top: none;
}

.ModalFaqs .accordion-button:not(.collapsed) {
    color: #0c63e4;
    background-color: #e7f1ff;
}

.ModalFaqs .accordion-button:focus {
    z-index: 3;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: none;
}

.ModalFaqs .accordion-button:not(.collapsed) {
    color: #0c63e4;
    background-color: #e7f1ff;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 0%);
}

.ModalFaqs .accordion-item {
    background-color: #fff;
    border: none;
    margin-top: 15px;
}

.ModalFaqs .accordion-button::after {
    content: none;
}

.ModalFaqs .modelpara {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    color: #1F332ECC;
}

.borderAdd {
    border-bottom: 1px solid;
    text-align: start;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    color: #1F332EE0;
}

.modal {
    overflow-x: hidden;
    overflow-y: hidden;
}

.modalinputPadding {
    padding: 15px !important;
    border: none;
    background: #f3f3f3;
    border-radius: 12px;
    border: 2px solid #f3f3f3;
}

.twoInputStyFlName {
    margin-bottom: 34px;
    margin: 10px 10px;
}

.modal-body {
    max-height: calc(100vh - 10px);
    overflow-y: auto;
}

.btnSubscribSty {
    background: #1F332EE0;
    padding: 5px;
    color: #fff;
    border-radius: 5px;
    border: 1px solid #1F332EE0;
}

.ModalHeaddingSty {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.btnSubmitSty {
    background: #007354;
    border: 1px solid #007354;
    border-radius: 6px;
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
    padding: 15px !important;
    border: none;
    cursor: pointer;
}


/* Contact us Model Css */

.addFormMargin .form-control:hover {
    background: #ffffff;
    border: 2px solid #1F332E4d;
    box-shadow: 0px 3px 20px rgba(62, 54, 159, 0.12);
    border-radius: 12px;
}

.addFormMargin .form-control:focus {
    background: #ffffff;
    border: 2px solid #1F332EE0;
    box-shadow: 0px 3px 20px rgba(62, 54, 159, 0.12);
    border-radius: 12px;
}

.addFormMargin .form-control:focus-visible {
    background: #ffffff;
    border: 2px solid #1F332EE0;
    box-shadow: 0px 3px 20px rgba(62, 54, 159, 0.12);
    border-radius: 12px;
    outline: none;
}


/* Change autocomplete styles in WebKit */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px #f3f3f3 inset;
    transition: background-color 5000s ease-in-out 0s;
}

.ModalContactHeaddingText {
    font-size: 32px;
    font-weight: 600;
    line-height: 39px;
    color: #1F332EE0;
    margin: 0px;
}

.closeIconModaleContact {
    width: 25px;
    height: 25px;
    font-size: 19px;
    text-align: center;
    border-radius: 50% !important;
    display: flex;
    align-items: center;
    justify-content: space-around;
    border: 1px solid #1F332E1F;
    color: #1F332EE0;
    margin-top: 0px;
    margin-right: 0px;
}

.ModalFaqs .modelparaContact {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    color: #1F332ECC;
}

.ModalFaqsContact {
    color: #1F332EE0;
    font-weight: 700;
}

.ModalFaqsContact:hover {
    color: #1F332EE0;
    font-weight: 700;
}

.AddPaddingContactForm {
    padding: 40px 90px;
}

.inputLableSty {
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    margin: 0px 0px 8px 4px;
}

html {
    scroll-behavior: smooth;
}

#inputselect {
    width: 100%;
    scroll-margin-block-start: 110px;
    scroll-margin-block-end: 110px;
}

.imgStyFooterlogo {
    width: 100%;
    max-width: 32px;
    margin-right: 8px;
}


.imgStyFooterlogo2 {
    width: 40px;
    height: 40px;
    margin-right: 8px;
}

.FaqBoxHeadding {
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 0px;
}

/* =============================Media Query min=================== */

@media only screen and (min-width: 1440px) {
    .navbarMargin {
        padding-left: 19rem;
        padding-right: 19rem;
    }

    .logoCenterText2 {
        display: flex;
    }

    .DisplayNoneFooterlogo {
        display: block;
    }

    .imgArrowDisplymob {
        display: none;
    }

    .imgArrowDisplydesk {
        display: contents;

        justify-content: space-between;
    }

    .LinkDisplayShowNot {
        display: none;
    }

    .ArrowIconParent .icon {
        fill: #1F332EE0;
    }

}


@media only screen and (min-width: 2560px) {
    .navbarMargin {
        padding-left: 39rem;
        padding-right: 39rem;
    }

    .MobilResponsiveDisplay2 {
        display: none;
    }

    .logoDisplay1 {
        display: block;
    }

    .logoDisplay2 {
        display: none;
    }

    .DisplayNoneFooterlogo {
        display: block;
    }

    .LinkDisplayShowNot {
        display: none;
    }

    .amount_but {
        padding: 18px 20px;
    }
}


/* ============================Media Query max========================= */

@media only screen and (max-width: 1440px) {
    .navbarMargin {
        padding-left: 5rem;
        padding-right: 5.5rem;
    }
    .logoCenterText2 {
        display: flex;
    }

    .logoDisplay2 {
        display: block;
    }

    .imgArrowDisplymob {
        display: none;
    }

    .imgArrowDisplydesk {
        display: block;
    }

    .LinkDisplayShowNot {
        display: none;
    }
}

@media only screen and (max-width: 1200px) {
    .logoCenterText2 {
        font-size: 24px;
        display: flex;
        width: 24%;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {

    .BannerImgFirstBlock {
        padding-top: 34%;
    }
}

@media only screen and (max-width: 1024px) {
    .navbarMargin {
        padding-left: 3rem;
        padding-right: 3rem;
    }

    .MobilResponsiveDisplay2 {
        display: none;
    }

    .imgArrowDisplymob {
        display: none;
    }

    .imgArrowDisplydesk {
        display: block;
    }


    .LinkDisplayShowNot {
        display: none;
    }

    .MobilResponsiveDisplay2 {
        display: none;
    }

    .logoDisplay1 {
        display: none;
    }

    .logoDisplay2 {
        display: block;
        padding: 14px 0px 0px;
    }

    .NavLinkStyle li a {
        font-size: 16px;
        font-weight: 600;
        line-height: 19px;
        color: #1F332ECC!important;
    }

}

@media only screen and (max-width: 991px) {
    .imgStyFooterlogo {
        width: 40px;
        height: 40px;
        margin-right: 8px;
    }

    .NavLinkStyle li a {
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        text-align: center;
        color: #1F332ECC!important;
        padding-top: 32px;
    }

    .get_start_btn {
        line-height: 24px;
        padding: 16px 40px;
        border: 1px solid #007354;
        background: #007354;
        font-size: 20px;
        margin: 0px auto;
        color: #ffffff;
        border-radius: 6px;
    }

    .addPaddingBlockFrist {
        padding-top: 60px;
        text-align: center;
        margin: 0px auto;
    }

    .firstBlock_Text {
        font-size: 48px;
        text-align: center;
        line-height: 58px;
        font-weight: 700;
        max-width: none;
        margin-top: 75px;
    }

    .firstBlock_para_text {
        font-size: 20px;
        line-height: 24px;
        margin-right: 0rem;
        max-width: 600px;
        margin: 0px auto;
        padding-bottom: 40px;
        font-weight: 400;
        text-align: center;
    }

    .firstBlock_subpara_text {
        padding-top: 1rem;
        font-weight: 600;
        font-size: 12px;
        max-width: 374px;
    }

    .AddPadingFirstBlockLink {
        padding-top: 30px;
        padding-bottom: 12px;
    }

    .AddPadingCircleArrow a {
        font-family: 'Inter';
        font-weight: 500 !important;
        line-height: 19px;
        color: #ffffff !important;
    }

    /* .form-inline {
        padding-left: 2rem;
        padding-bottom: 60px;
        padding-top: 55px;
        text-align: center;
        margin: auto;
        background-color: red;
        height: 100vh;
    } */

    .ulstylink li a {
        display: flex;
        justify-content: start;
    }

    .LinkDisplayShowNot {
        display: none;
    }

    .FaqBlockContainer .accordion-button {
        padding: 0px 0px;
    }

    .BoxParentStyle {
        padding-top: 0px;
        padding-bottom: 10px;
    }

    .all_blcok_head {
        font-weight: 600;
        font-size: 48px;
        line-height: 58px;
        text-align: center;
        margin-bottom: 60px;
        color: #1F332EE0;
    }

    .AddMargin {
        padding: 20px 0px;
    }


    .GetstartButtonContainer {
        padding-top: 20px;
        padding-bottom: 0px;
    }

    .BannerImgFirstBlock {
        text-align: center;
        margin-top: 0rem;
    }

    .imgBannetSecondBlock {
        text-align: center;
    }


    .logoDisplay1 {
        display: none;
    }

    .logoDisplay2 {
        display: block;
        padding: 0px 0px 0px;
    }

    .navbarMargin {
        padding-left: 3rem;
        padding-right: 3rem;
    }

    .millin_text {
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

    .ulstylink li {
        padding-left: 0rem;
    }

    /* .form-inline {
        padding-top: 55px;
        text-align: center;
        margin: auto;
        height: 100vh;
    } */

    .AddmarginMobileRes {
        margin-bottom: 32px;
    }

    .Get_btn_Mobile {
        background: #ffffffe0;
        padding: 16px 40px;
        border: 1px solid #007354;
        background: #007354;

        font-size: 20px;
        color: #ffffff;
        font-weight: 500;
        border-radius: 6px;
        line-height: 24px;
    }


    .ArrowIconParent {
        background: #007354;
    }

    .imgArrowDisplymob {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .imgArrowDisplydesk {
        display: none;
    }

    /* Effect css ------  */
    .navbar .button-wrap {
        text-align: center;
    }

    .navbar .button {
        position: relative;
        display: inline-block;
        padding: 0;
        border: 0;
        background: none;
        color: #286aab;
        font-size: 1.2em;
        transition: color 0.7s;
        cursor: pointer;
    }

    .navbar .button.button-click,
    .navbar .button:focus {
        outline: none;
        color: #3c8ddc;
    }

    .navbar .button:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -25px 0 0 -25px;
        width: 70px;
        height: 70px;
        border-radius: 50%;
        opacity: 0;
    }

    /* effect b----------  */
    .navbar .button-effect-b:after {
        width: 50px;
        height: 50px;
        border: 10px solid rgba(111, 148, 182, 0.1);
    }

    .navbar .button-effect-b.button-click:after {
        -webkit-animation: anim-effect-b 0.3s forwards;
    }

    @-webkit-keyframes anim-effect-b {
        0% {
            -webkit-transform: scale3d(0.3, 0.3, 1);
        }

        25%,
        50% {
            opacity: 1;
        }

        100% {
            opacity: 0;
            -webkit-transform: scale3d(1.2, 1.2, 1);
        }
    }

    .ulstylink {
        box-shadow: 0px -1px 0px rgb(50 50 50 / 10%) !important;
    }

    .navbar-nav {
        width: 100%;
        height: 100vh;
        padding-top: 40px;
        background: #FAFFFC;
    }

    .LinkDisplayShowNot {
        display: block;
    }

    .ulstylink .nav-link {
        padding: 0px 0px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {

        padding: 8px 20px;
        margin: 5px 0px;
        background: #FFFFFF;
        border-radius: 6px;
    }

    /* offcanvas header */
    .offcanvas-collapse {
        position: fixed;
        top: 85px;
        bottom: 0;
        right: -100%;
        width: 100%;
        visibility: hidden;
        background-color: #ffffff;
        border-top: 1px solid rgba(27, 27, 30, 0.16);
        transition: transform 0.6s ease-in-out, visibility 0.6s ease-in-out;
    }

    .offcanvas-collapse.open {
        visibility: visible;
        transform: translateX(-100%);
    }

    .navbar-expand-lg .navbar-collapse {
        display: block !important;
        flex-basis: auto;
        visibility: visible;
        justify-content: start;
    }

    .ulstylink {
        margin-right: 60px;
        align-items: start;
    }


    .ulstylink li {
        align-items: start;
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
    }

    .navbar-brand .form-inline {
        margin: auto !important;

    }

    .navbar-nav .form-inline {

        margin: 20px auto;

    }

    .BoxHeadding {
        font-size: 24px;
        font-weight: 600;
        line-height: 29px;
        color: #1F332EE0;
        padding-top: 28px;
    }

    /* second block */

    .secondBlockSty {
        padding: 40px 0px 20px;
    }

    /* request */

    .StyleMob5th {
        flex-direction: column !important;
    }

    .saprater {
        width: 2px;
        height: 150px;
        background: #1F332E00;
    }

    .Main_Div_Number_Img {
        padding-bottom: 0px;
        padding-right: 20px;
    }

    .Display_nuber_Img {
        flex-direction: column;
        padding-top: 0px;
        margin-right: 1rem;
        margin-left: 0rem;
    }

    .MobilResponsiveDisplay1 {
        display: none;
    }

    .MobilResponsiveDisplay2 {
        display: block;
    }

    .seperator2 {
        height: 150px;
    }

    .all_blcok_head_request {
        margin-bottom: 0px;
    }

    /* faq */

    .FaqBoxHeadding {
        font-size: 16px;
        line-height: 19px;
    }

    .FaqBlockContainer .accordion {
        padding-top: 40px;
        padding-bottom: 0px;
    }

    .FaqBlockContainer .accordion-flush .accordion-item {
        margin: 0px 10px 12px;
        height: auto;
    }
  

    /* Ready to request */

    .requeststeps {
        margin: 42px 0px 20px;
        display: flex;
    }

    .BoxPara {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .GetstartButton_request {
        padding-bottom: 60px;
    }

    /* Footer */

    .logoCenterText2_footer {
        line-height: 28px;
    }

    .imgStyFooterlogo2 {
        width: 10.64%;
        margin-right: 8px;
    }

    .FooterLink {
        padding-top: 0px;
    }

    .FooterBlockContainer {
        padding: 80px 20px 60px 20px;
    }

    .OlaImgsty {
        padding-top: 64px;
    }

    .FooterLogoPara {
        width: 195px;
    }

    .AddPaddingContactForm {
        padding: 40px 10px;
    }
}

@media screen and (min-width: 500px) and (max-width: 767px) {
    .container {
        max-width: 500px;
    }
}

@media only screen and (max-width: 767px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 8px 20px;
    }
/* MM */
    .formalign_row {
        padding: 0px 0px;
    }

    .bar1,
    .bar2,
    .bar3 {
        width: 16px;
        height: 2px;
        background-color: #007354;
        margin: 4px 0;
        transition: 0.4s;
    }

    .navbar-brand {
        padding-top: 10px;
        padding-bottom: 12px;
        padding-left: 3px;
    }

    .accordion-button::after {
        width: 1rem;
        height: 1rem;
    }

    .res_width {
        width: 100%;
    }

    .ArrowIconParent {
        padding: 16px 32px;

        height: 56px;

        display: flex;
        align-items: center;
    }

    .BannerImgFirstBlock {
        padding-top: 0px;
    }

    .addpaddingBolock {
        padding-top: 0px;
    }

    .get_start_btn {
        padding: 14px 32px;
        border: 1px solid #007354;
        background: #007354;
        font-size: 16px;
        color: #ffffff;
        border-radius: 6px;
        margin: 0px auto;
        font-weight: 500;
        line-height: 24px;
    }

    /* nav  */
    .navbar-nav {
        height: 100vh;
    }

    .navbarMargin {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .homeimg1 {
        display: none;
    }

    .homeimg2 {
        display: block;
    }

    .logoDisplay1 {
        display: none;
    }

    .NavLinkStyle li a {
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        padding-top: 32px;
    }

    .form-inline {
        padding-top: 55px;
        text-align: center;

    }

    .AddPadingCircleArrow {
        padding: 0px 0px 0px 0px !important;
    }

    .ulstylink li {

        align-items: start;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 8px 20px;
    }


    .Display_nuber_Img {
        margin-right: 0rem;
        margin-left: 0rem;
        padding-top: 36px;
    }

    .seperator2 {
        height: 156px;
    }

    /* nav  */

    .Get_btn_Mobile {
        background: #ffffffe0;
        padding: 20px 40px;
        border: 1px solid #007354;
        background: #007354;
        font-size: 16px;
        color: #ffffff;
        font-weight: 500;
        border-radius: 6px;
        line-height: 24px;
    }

    .imgArrowDisplydesk {
        display: none;
    }
/* MM */
    .offcanvas-collapse {
        top: 55px !important;
    }

    .addPaddingBlockFrist .second_block_parent_margin .container {
        padding-right: var(--bs-gutter-x, .0rem) !important;
        padding-left: var(--bs-gutter-x, .0rem) !important;
    }

    .amount_but {
        font-size: 16px;
        font-weight: 500;
        line-height: 19px;
        padding: 16px;
        border: 1px solid #1F332E14;
    }

    .all_blcok_head {
        font-weight: 600;
        font-size: 32px;
        line-height: 38px;
        margin-bottom: 40px;
    }

    .all_block_headRequestMob {
        margin-bottom: 12px;
    }

    .MobileImgWidth {
        width: 24px;
        height: 24px;
    }

    .addPaddingBlockFrist {
        padding-top: 50px;
    }
/* MM */
    .firstBlock_Text {
        font-size: 32px;
        font-weight: 700;
        max-width: 500px;
        /* margin: 32px auto 0px; */
        margin: 32px 0px 0px 0px;
        line-height: 40px;
    }
/* MM */
    .firstBlock_para_text {
        color: #1F332ECC;
        padding-top: 12px;
        padding-bottom: 32px;
        max-width: 500px;
        margin: 0px auto;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
        
    }
/* MM */
    .ArrowIconParentbanner {
        border: 1px solid #007354;
        background: #007354;
        border-radius: 6px;
        font-size: 16px;
        width: 100%;
        line-height: 19px;
        /* box-shadow: 0px 3px 8px rgb(25 28 26 / 24%); */
        padding: 15px 30kpx;
        align-items: center;
    }
    /* MM */
    .TopBannerimg {
        margin: 0px -20px;
    }

    .AddPadingFirstBlockLink {
        padding-top: 8px;
        padding-bottom: 16px;
    }

    .millin_text {
        font-size: 14px;
        line-height: 17px;
        padding-top: 16px;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

    .add_padding_top_sub_blc {
        padding: 0px;
    }

    /* whyus  */
    .sequer_sub {
        font-size: 14px;
        line-height: 16px;
    }

    .sequer_main {
        font-size: 16px;
        line-height: 19px;
        padding-top: 16px;
    }

    .BoxPara {
        font-size: 14px;
        font-weight: 400;
        line-height: 17px;
        margin-right: 0rem;
        padding-top: 8px;
    }

    .whyus_icon {
        width: 32px;
    }

    .AddMargin {
        margin: 0rem;
    }

    /* request */
    .Main_Div_Number_Img {
        padding-bottom: 0px;
        /* margin-right: 20px; */
    }

    .BoxHeadding {
        font-size: 20px;
        font-weight: 600;
        line-height: 24px;
        margin-top: 28px;
        padding-top: 0px;
    }

    .BoxParentStyle {
        padding-top: 40px;
        padding-bottom: 0px;
    }

    .requesticon_bg {
        background: #FFFFFF;
        box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.12);
        border-radius: 10px;
        padding: 8px;
        margin-top: 12px;
    }

    .magin_three_img {
        padding: 0px 0px;
    }

    .saprater {
        height: 160px;
    }

    /* faq */
    .FaqHeadding {
        font-size: 1.6rem;
    }

    .FaqBoxHeadding {
        font-size: 16px;
        line-height: 19px;
    }

    .accordion-body {
        font-size: 14px;
        font-weight: 500;
        line-height: 17px;
    }


    .FaqBlockContainer .accordion-flush .accordion-item:hover {
        border-color: #007354 !important;
    }

    .FaqBlockContainer .accordion {
        padding-top: 0px;
        /* padding-bottom: 80px; */
    }

    .FaqHeadding {
        font-size: 32px;
        font-weight: 700;
        line-height: 39px;
    }

    .FaqPadding {
        padding-top: 20px;
        padding-bottom: 78px;
    }

    .FaqBlockContainer .accordion-button {
        box-shadow: 0px 3px 30px rgb(38 33 98 / 0%);
    }

    .accordion-button {
        padding: 10px 20px;
    }

    .FaqBlockContainer .accordion-flush .accordion-item {
        margin: 12px 0px;
        padding: 0px 0px;
        height: auto;
        border-radius: 6px;
        border: 1px solid #1F332E14 !important;
    }

    .FaqBlockContainer .accordion-button {
        padding: 0px;
    }

    .accordion-button::after {
        background-size: 1rem;
    }

    .accordion-body {
        padding: 2px 20px;
    }

    .FaqBlockContainer .accordion-body {
        font-weight: 400 !important;
        color: #1F332EE0;
    }

    .accordion-body p {
        margin-bottom: 5px !important;
    }

    .addPaddingBlock {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .FaqBlockContainer .accordion-body {
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        padding: 0px 20px 10px 20px;
        
    }

    .FaqBlockContainer .accordion-button {
        padding: 12px 16px;
    }

    .accordion-button {
        box-shadow: 0px 3px 30px rgb(38 33 98 / 0%);
    }

    .accordion-button:not(.collapsed) {
        box-shadow: 0px 3px 30px rgb(38 33 98 / 0%);
    }

    .paddingfaqblock {
        padding: 80px 8px;
    }

    /* ready  */
    .ready_margin {
        padding: 40px 8px;
    }

    .GetstartButtonContainer_mob {
        padding-top: 80px;
        text-align: center;
    }

    .all_blcok_head_request {
        margin-bottom: 0px;
    }

    .HeadingGetStart {
        font-size: 32px;
        font-weight: 700;
        line-height: 39px;
        text-align: center;
        padding-top: 40px;
    }

    .ParaGetStart {
        padding-top: 20px;
        padding-bottom: 0px;
        margin-bottom: 0px;
        font-family: 'Inter';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 19px;
        text-align: center;
        color: #1F2433CC;
    }

    .ParaGetStart {
        width: 100%;
    }

    .WhiteButtonGetStart {
        padding: 14px 32px;
        font-size: 16px;
        margin-top: 8px;
    }

    .GetstartButtonContainer {
        padding: 40px 0px 0px;
    }

    /* footer */

    .FooterLogoPara {
        width: 279px;
        font-size: 16px;
        font-weight: 500;
        line-height: 19px;
        margin-bottom: 0px;
    }

    .FooterLink {
        padding-top: 60px;
    }

    .FooterLink p {
        font-size: 15px;
        line-height: 18px;
        margin-bottom: 16px;
    }

    .FooterPara {
        padding: 44px 0px 40px;
        text-align: justify;
    }

    .FooterBlockContainer {
        padding: 40px 8px;
    }

    .FooterLogoSty {
        font-size: 22px;
    }

    .imgStyFooterlogo {
        width: 24px;
        height: 24px;
        margin-right: 8px;
    }

    .imgStyFooterlogo2 {
        width: 24px;
        height: 24px;
        margin-right: 8px;
    }


    .logoCenterText2 {
        font-size: 20px;
        font-weight: 500;
        line-height: 24px;
        padding: 16px 0px 16px;
        display: flex;
        align-items: center;
    }

    .logoCenterText2_footer {
        font-size: 24px;
        font-weight: 600;
        line-height: 24px;
        padding: 0px 0px 16px;
    }

    .AddPaddingContactForm {
        padding: 40px 10px;
    }

}

/* @media screen and (max-width: 500px){
    .inputparent_marg {
        padding: 8px 0px;
    }
} */
@media only screen and (max-width: 384px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 8px 20px;
    }

    .offcanvas-collapse {
        top: 48px !important;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        margin: 10px 0px;
    }

    .NavLinkStyle li a {
        font-size: 18px;
        line-height: 6px;
    }

    .ModalHeaddingText {
        font-size: 25px;
    }

    .modal-body {
        padding: 12px;
    }
/* MM */
    .firstBlock_Text {
        font-size: 32px;
        font-weight: 700;
        /* max-width: 90%; */
    }
/* MM */
    .firstBlock_para_text {
        /* max-width: 90%; */
        margin: 0px auto;
    }
    /* MM */

    .firstBlock_subpara_text {
        padding-top: 1rem;
        font-weight: 600;
        font-size: 12px;
        /* max-width: 90%; */
    }
}

@media only screen and (max-width: 370px) {

    .seperator2 {
        height: 156px;
    }
}

@media only screen and (max-width: 353px) {
    .saprater {
        width: 2px;
        height: 160px;
    }

    .seperator2 {
        height: 180px;
    }
}

@media only screen and (max-width: 333px) {
    .saprater {
        width: 2px;
        height: 175px;
    }
}

@media only screen and (max-width: 331px) {
    .saprater {
        width: 2px;
        height: 205px;
    }
}

@media only screen and (max-width: 320px) {
    /* .AddPadingCircleArrow a {
        font-size: 14px;
    } */

    .offcanvas-collapse {
        top: 48px !important;
    }

    .AddPadingCircleArrow {
        padding: 0px 0px 0px 0px !important;
    }

    .ModalHeaddingText {
        font-size: 25px;
    }

    .modal-body {
        padding: 12px;
    }

    .ModalContactHeaddingText {
        font-size: 24px;
    }
}


/* ========================validation Error ========================*/

/* MM */
.parsley-errors-list li {
    width: 100%;
    list-style-type: none;
    font-size: 12px;
    text-align: start;
    line-height: 20px;
    height: 20px;
    font-weight: 500;
    line-height: 17px;
    color: #ff2b2b;
    border-top: none;
    border-radius: 0 0 4px 4px;
    padding: 0 12px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

input.parsley-error {
    color: #ff2b2b !important;
    border: 1px solid #ff2b2b !important;

}

.parsley-errors-list {
    padding: 0px 0px 0px 0px;
}

.field dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 0.5rem !important;
}

.FormHeaderSty {
    justify-content: center !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition: "color 9999s ease-out, background-color 9999s ease-out";
    -webkit-transition-delay: 9999s;
}

input::-moz-placeholder {
    opacity: 0 !important;
}

.firstBlock_Text_parent input:focus::-moz-placeholder {
    opacity: 0.4 !important;
}

@media not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) {
        .ModalFaqs .closeIconModale {
            width: 25px;
            height: 25px;
            font-size: 29px;
            border-radius: 50% !important;
            display: flex;
            align-items: center;
            justify-content: center;
            border: 1px solid #1F332E1F;
            color: #1F332EE0;
        }
    }
}

.accordion-item {
    max-width: 620px;
    margin: 0px auto;
    border-radius: 6px;
    padding: 16px 20px;
}

.requesticon_bg {
    background: #FFFFFF;
    box-shadow: 0px 3px 8px 2px #00735414;
    border-radius: 10px;
    padding: 13.5px 12px;
    margin-top: 12px;
}

.steps_text1 {
    margin-bottom: 20px;
    margin-top: 24px;
}

.ModalFaqs .accordion-body {
    padding: 15px 0px 0px;
}

.ModalFaqs .accordion-item {
    padding: 5px 20px;
    margin-top: 0px;
}
.ModalFaqs .modelpara p{
    margin-bottom: 0px;
}